[ubuntu/disco-security] irssi 1.2.0-2ubuntu1.2 (Accepted)

Leonidas S. Barbosa leo.barbosa at canonical.com
Tue Sep 3 14:04:48 UTC 2019


irssi (1.2.0-2ubuntu1.2) disco-security; urgency=medium

  * SECURITY UPDATE: Use after free
    - debian/patches/CVE-2019-15717.patch: fix use after free receiving caps
      in src/irc/core/irc-cap.c.
    - CVE-2019-15717

Date: 2019-09-02 18:31:13.186767+00:00
Changed-By: leo.barbosa at canonical.com (Leonidas S. Barbosa)
https://launchpad.net/ubuntu/+source/irssi/1.2.0-2ubuntu1.2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Disco-changes mailing list